# Get the account

URL: https://docs.lastscanned.com/reference/account/getAccount

`GET https://api.lastscanned.com/v1/account`

Responses:
- 200: The account.
- 401: `unauthorized`: missing, wrong or revoked key, or a disabled account.

```json
{
  "id": "acct_9c4e1b7a2d6f3e80",
  "email": "you@example.com",
  "name": null,
  "dailyLimit": 5,
  "createdAt": "2026-10-01T09:12:44Z",
  "usedToday": 2,
  "keys": [
    {
      "prefix": "lsk_live_1a2b3c4d",
      "name": "default",
      "createdAt": "2026-10-01T09:12:44Z",
      "lastUsedAt": "2026-10-26T18:06:20Z"
    }
  ]
}
```

Full spec: https://docs.lastscanned.com/openapi.yaml